\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{graphicx}
\usepackage{xcolor}
\usepackage{ebproof}
\usepackage{ifthen}
\usepackage{varwidth}
\usepackage{listings}
\usepackage{ebproof}

%required by the svmult class
\usepackage{type1cm}        % activate if the above 3 fonts are
                             % not available on your system
\usepackage{makeidx}         % allows index generation
\usepackage{multicol}        % used for the two-column index
% \usepackage[bottom]{footmisc}% places footnotes at page bottom
\usepackage{newtxtext}       %
\usepackage{newtxmath}       % selects Times Roman as basic font

\usepackage{float}
